[状态条]
显示X坐标=433
显示Y坐标=401
显示宽度=113
显示高度=24
透明色=255
透明度=255
背景图片=CIY\CIY-Close.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=CIY\CIY-Buttons.Bmp
按钮ALPHA通道图片=CIY-Mask2.bmp
状态信息文字大小=14
状态信息颜色=16777215
按钮总数=15
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=144
显示高度=102
背景图片=CIY\CIY-Open.bmp
#背景ALPHA通道图片=CIY-Mask2.bmp
按钮总数=13

[状态信息范围]
显示X坐标=47
显示y坐标=5
显示宽度=50
显示高度=14

[按钮_15]
按钮功能号=0
显示x坐标=102
显示y坐标=11
显示宽度=9
显示高度=10

开状态图片x坐标=-1
开状态图片y坐标=0
开状态图片宽度=9
开状态图片高度=10

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=9
关状态图片高度=10

#13快速设置
[按钮_14]
按钮功能号=13
显示x坐标=22
显示y坐标=9
显示宽度=19
显示高度=8

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=19
开状态图片高度=8

关状态图片x坐标=-1
关状态图片y坐标=4 
关状态图片宽度=19
关状态图片高度=8

#1 中/英文输入切换
[按钮_3]
按钮功能号=1
显示x坐标=7
显示y坐标=42
#显示宽度=20
#显示高度=20

开状态图片x坐标=7
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=0
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#5 GB2312/GBK 切换
[按钮_4]
按钮功能号=5
显示x坐标=29
显示y坐标=42
显示宽度=20
显示高度=20

开状态图片x坐标=29
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=22
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#2 全角/半角状态切换
[按钮_5]
按钮功能号=2
显示x坐标=51
显示y坐标=42
显示宽度=20
显示高度=20

开状态图片x坐标=51
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=44
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#3 中/英文标点切换
[按钮_6]
按钮功能号=3
显示x坐标=73
显示y坐标=42
显示宽度=20
显示高度=20

开状态图片x坐标=73
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=66
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#4 简/繁体输出切换
[按钮_7]
按钮功能号=4
显示x坐标=95
显示y坐标=42
显示宽度=20
显示高度=20

开状态图片x坐标=95
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=88
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#7 对话框造词
[按钮_8]
按钮功能号=7
显示x坐标=117
显示y坐标=42
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=42
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#9 打开/关闭软键盘
[按钮_9]
按钮功能号=9
显示x坐标=7
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#12 打开/关闭字根图
[按钮_10]
按钮功能号=12
显示x坐标=29
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#8 反查编码
[按钮_11]
按钮功能号=8
显示x坐标=51
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#13 进入参数快速设置
[按钮_12]
按钮功能号=14
显示x坐标=73
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#11 打开/关闭音效
[按钮_13]
按钮功能号=11
显示x坐标=95
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=95
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=110
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

#10 打开操作手册
[按钮_2]
按钮功能号=10
显示x坐标=117
显示y坐标=64
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[按钮_1]
按钮功能号=0
显示x坐标=59
显示y坐标=90
显示宽度=27
显示高度=9

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=29
开状态图片高度=10

关状态图片x坐标=-1
关状态图片y坐标=28
关状态图片宽度=29
关状态图片高度=9


[候选窗]
X=0
Y=0
背景图片=CIY\CIY-Y-Choose.bmp
背景图片自动缩放=1
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=39146
透明色=100
文本前景色=0
外框线颜色=1851319
输入区背景色=100
输入文本前景色=16777215
选中文本背景色=1340361
选中文本前景色=16777215
选中文本外框线色=11446960
提示编码前景色=16777215
自动词前景色=15543826
透明度=241
